﻿html, body {
	height: 100%;
}
body {
	width: 100%;
	background: #ffffff;
	overflow: hidden;
}
#header{
	position: absolute;
	z-index: 2000;
	width: 235px;
	/*top: 50px;*/
}
#header h1{
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	color: rgba(255,255,255,0.9);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	padding: 20px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
#header h2{
	font-size: 40px;
	margin: auto;
	color: #007ac1;
	text-align: center;
	/*text-shadow: 0px 1px 1px rgba(0,0,0,0.3);*/
	margin-top: -0.6em;
}
.logo {
	vertical-align: top;
	width: 140px;
}
#header-right{
	right: 5%;
	top: 15px;
	position: absolute;
	z-index: 2000;
}
#navigation {
	margin-top: 20px;
	width: 235px;
	display:block;
	list-style:none;
	z-index:3;
}
#navigation a{
	color: #fff;
	display: block;
	background: #007ac1;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	margin-bottom: 6px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	font-size: 14px;
}
#navigation a:hover {
	background: #ddd;
	color: #000;
}
.content{
	right: 40px;
	left: 280px;
	top: 0px;
	position: absolute;
	padding-bottom: 30px;
}
.content h1{
	font-size: 72px; /* old 110px */
	padding: 10px 0px 20px 0px;
	margin-top: 58px;
	color: #007ac1;
	/*text-shadow: 0px 1px 1px rgba(0,0,0,0.3);*/
}
.content h3{
	font-size: 40px;
	color: #525252;
	margin-bottom: 19px;
	margin-top: -20px;
}
.h3after-h2{
	margin-top: 1em !important;
}
.content h4{
	font-size: 30px;
	color: #525252;
	margin-bottom: 19px;
}
.content p{
	font-size: 18px;
	padding: 10px;
	line-height: 24px;
	color: #525252;
	display: inline-block;
	padding: 10px;
	margin: 3px 0px;
	width: 90%;
}
.last-p{
	margin-bottom: 2em !important;
}
.panel{
	width: 98%;
	min-height: 100%;
	position: absolute;
	background-color: #fff;
	box-shadow: 4px -4px 4px rgba(0,0,0,0.2);
	margin-left: -100%;
	z-index: 2;
}
.ie8 .panel{
	margin-left: 0px !important;
}
.ie7 .panel{
	margin-left: 0px !important;
}
.ie6 .panel{
	margin-left: 0px !important;
}
#home:target ~ #header #navigation #link-home,
#features:target ~ #header #navigation #link-features,
#eigenschaften:target ~ #header #navigation #link-features,
#pricing:target ~ #header #navigation #link-pricing,
#preise:target ~ #header #navigation #link-pricing,
#screen-shots:target ~ #header #navigation #link-screenshots,
#anwendung:target ~ #header #navigation #link-screenshots,
#download:target ~ #header #navigation #link-download,
#support:target ~ #header #navigation #link-support,
#hardware:target ~ #header #navigation #link-hardware,
#about:target ~ #header #navigation #link-about,
#unternehmen:target ~ #header #navigation #link-about,
#contact-us:target ~ #header #navigation #link-contact,
#kontakt:target ~ #header #navigation #link-contact{
	background: #000;
	color: #fff;
}
.button{
	background: none repeat scroll 0 0 #00cc64;
	border: 2px solid #00cc64;
	color: #fff !important;
	display: block;
	font-family: 'PT Sans', sans-serif;
	padding: 15px;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
	transition: background 0.3s ease-in-out 0s;
	width: 140px;
	border-radius: 0.5em;
}
.button:hover{
	background: none repeat scroll 0 0 #fff;
	cursor: pointer;
	color: #00cc64 !important;
}
.main-button{
	display: inline-block;
}
.order-form{
	display: inline;
	margin-left: 1px;
}
.order-form-submit{
	font-size: 15px;
	padding: 14px !important;
	width: auto;
}
.order-form-submit-small{
	font-size: 15px;
	padding: 8px !important;
	width: auto;
}
#PPMiniCart{
	z-index: 9999;
}
/* div heights */
#home{
	height: 2000px;
}
#features{
	height: 3900px;
}
#eigenschaften{
	height: 4400px;
}
#pricing{
	height: 2700px;
}
#preise{
	height: 2700px;
}
#screen-shots{
	height: 1800px;
}
#anwendung{
	height: 1800px;
}
#download{
	height: 4000px;
}
#support{
	height: 1600px;
}
#hardware{
	height: 1100px;
}
#about{
	height: 600px;
}
#unternehmen{
	height: 600px;
}
#contact-us{
	height: 1300px;
}
#kontakt{
	height: 1300px;
}
/* form */
.form p{
	font-size: 18px;
	padding: 10px;
	line-height: 24px;
	color: #525252;
	display: inline-block;
	padding: 10px;
	margin: 3px 0px;
}
.form label{
	font-family: 'PT Sans', sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #525252;
}
.form input[type="text"], .form textarea{
	border: 2px solid #007ac1;
	border-radius: 6px;
	box-shadow: none;
	color: #525252;
	font-family: "Lato",sans-serif;
	font-size: 14px;
	height: 21px;
	padding: 9px 5px;
	text-indent: 6px;
	transition: border 0.25s linear 0s, color 0.25s linear 0s;
	width: 100%;
}
.form input[type="number"], .form textarea{
	border: 2px solid #007ac1;
	border-radius: 6px;
	box-shadow: none;
	color: #525252;
	font-family: "Lato",sans-serif;
	font-size: 14px;
	height: 21px;
	padding: 9px 5px;
	text-indent: 6px;
	transition: border 0.25s linear 0s, color 0.25s linear 0s;
	width: 10%;
	-moz-appearance: textfield;
}
.form input[type="email"], .form textarea{
	border: 2px solid #007ac1;
	border-radius: 6px;
	box-shadow: none;
	color: #525252;
	font-family: "Lato",sans-serif;
	font-size: 14px;
	height: 21px;
	padding: 9px 5px;
	text-indent: 6px;
	transition: border 0.25s linear 0s, color 0.25s linear 0s;
	width: 100%;
}
.form input[type="tel"], .form textarea{
	border: 2px solid #007ac1;
	border-radius: 6px;
	box-shadow: none;
	color: #525252;
	font-family: "Lato",sans-serif;
	font-size: 14px;
	height: 21px;
	padding: 9px 5px;
	text-indent: 6px;
	transition: border 0.25s linear 0s, color 0.25s linear 0s;
	width: 100%;
}
.form textarea{
	height: 80px;
	color: #525252;
}
#contactform{
	width: 500px;
}
.form-button{
	font-size: 16px;
}
.orderform-input-number{
	vertical-align: text-bottom;
}
.orderform-p-width{
	width: 60% !important;
}
.syco_tooltip p{
	font-family: 'PT Sans', sans-serif;
}
.percent{
	font-family: 'PT Sans', sans-serif;
}
#orderform .syco_tooltip{
	top: 50px !important;
}
table.table1{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4em;
	font-style: normal;
	border-collapse:separate;
	color: #525252;
	width: 90%;
	overflow-x: scroll;
}
.table1 thead th{
	padding:30px 80px 10px;
	color:#007ac1;
	font-size: 24px;
	text-align: center;
}
.table1 thead th:empty{
	background:transparent;
	border:none;
}
.table1 tbody td{
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #525252;
	border-color: -moz-use-text-color;
	border-image: none;
	border-style: none none solid;
	border-width: medium medium thin;
	color: #666666;
	padding: 10px 20px;
	text-align: center;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.table1 tbody th{
    -moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: -moz-use-text-color;
	border-image: none;
	border-style: none none solid;
	border-width: medium medium thin;
	color: #666666;
	padding: 10px 20px;
}
.table1 tbody span.check::before{
    content: url(../images/check0.png);
}
.ie8 .table1 tbody span.check:before{
    content: url(../images/check0.png);
}
.ie7 .table1 tbody span.check:before{
    content: url(../images/check0.png);
}
.ie6 .table1 tbody span.check:before{
    content: url(../images/check0.png);
}
.table1-noborder{
	background-color: #fff !important; 
	border: none !important;
}
.table1 span.tooltipster-icon{
	color: #007bff;
}
.table1-inside-text{
	color:#fff;
	text-shadow: none;
}
.content ul{
	list-style: round inside none;
	margin-left: 4em;
}
.content li{
	color:#525252;
	line-height: 2em;
	width: 90%;
}
.content a{
	text-decoration: underline;
	color:#007bff;
}
.content ol {
	list-style-type: decimal;
	margin-left: 4em;
}
.reseller-list{
	height: 17em;
}
.reseller-list li{
	display: inline;
	float: left;
	list-style-type: none;
	padding-right: 80px;
	margin-bottom: 2em;
	width: auto;
}
.contact-list li{
	list-style-type: none;
}
.tooltipster-content > a{
	color:#00aeef;
}
#waiting {
	color: #00aeef;
	text-align: center;
}
.success {
	width: 298px;
	background: #a5e283;
	border: #337f09 1px solid;
	padding: 5px;
}
.error {
	width: 298px;
	background: #ea7e7e;
	border: #a71010 1px solid;
	padding: 5px;
}
.features-area{
	clear: both;
	height: 50px;
	width: 800px;
}
.features-left-content{
	clear: both;
	float: left;
}
.features-p{
	width: 600px !important;
}
.features-left-image{
	float: right;
	vertical-align: top;
}
.features-right-content{
	clear: both;
	float: left;
}
.features-right-image{
	float: left;
	vertical-align: top;
}
.features-div-extra-height{
	margin-bottom: 3em;
}
.pricing-row{
	background-color: #fff !important; 
	border-color: #007ac1 !important; 
	border-width: 3px !important; 
	border-style: none none solid !important;
}
.pricing-row-white{
	background-color: #fff !important;
}
.pricing-button{
	margin: auto; 
	text-shadow: none; 
	font-weight: normal;
}
.pricing-add-button{
	margin-top: 1em; 
	text-shadow: none; 
	font-weight: normal;
	float: left;
}
.pricing-other{
	color: #00aeef; 
	font-size: 24px;
}
.download-button{
	float: left; 
	font-size: 32px; 
	margin-right: 1em; 
	padding: 40px; 
	width: 300px;
}
.download-div-height{
	height: 550px;
}
.download-div-p-width{
	width: 40%;
}
.upgrade-button-p{
	float: left;
	width: 30% !important;
}
.upgrade-button{
	float: left; 
	font-size: 32px;
	margin-right: 5em; 
	margin-top: -2em; 
	padding: 30px; 
	width: auto;
}
.about-header{
	position: relative;
	z-index: 4;
}
.about-content-half{
	float: left; 
	width: 50%;
}
.about-content-full{
	float: left; 
	width: 90%;
}
.about-image{
	margin-top: -4em;
}
.about-image img{
	position: relative;
	z-index: 3;
}
.clear-both{
	clear: both;
}
.contact-list-top-margin{
	margin-top: 1em !important;
	clear: both;
}
.list-horizontal{
	display: inline;
	float: left;
	list-style-type: none;
	padding-right: 20px;
}
#ajaxloader {  
    z-index:1000;
    opacity: .8;
	width: 0;
	margin: auto;
 }
.ajax-loader {
    position: fixed;
    left: 50%;
    top: 40%;    
}
.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}
.about-content p{
	width: 70%;
}
.features1-list{
	margin-left: 1em !important;
}
.features1-list li{
	list-style-type: none;
	vertical-align: middle;
	padding: 17px 20px 5px 7em;
	display: inline;
	float: left;
	width: 30%;
	height: 130px;
	font-size: 1.3em;
	line-height: 30px;
}
.ie8 .features1-list li{
	height: 140px !important;
	padding: 17px 20px 5px 10em !important;
}
.ie7 .features1-list li{
	height: 140px !important;
	padding: 17px 20px 5px 10em !important;
}
.ie6 .features1-list li{
	height: 140px !important;
	padding: 17px 20px 5px 10em !important;
}
.features1-list-2lines{
	padding: 3px 20px 5px 7em !important;
}
.ie8 .features1-list-2lines{
	padding: 3px 20px 20px 10em !important;
}
.ie7 .features1-list-2lines{
	padding: 3px 20px 20px 10em !important;
}
.ie6 .features1-list-2lines{
	padding: 3px 20px 20px 10em !important;
}
.features1-list-2lines-deu{
	height: 100px !important;
	padding-bottom: 22px !important;
	padding-top: 30px !important;
}
.features1-list-4lines{
	padding: 3px 20px 5px 7em !important;
}
.features-point-up{
	background: url('../images/vid-point-up-160-2017.png') no-repeat left top;
	background-size: 130px;
}
.features-envelope{
	background: url('../images/vid-envelope-160-2017.png') no-repeat left top;
	background-size: 130px;
}
.features-warning{
	background: url('../images/vid-warning-160-2017.png') no-repeat left top;
	background-size: 130px;
}
.features-camera{
	background: url('../images/vid-camera-160-2017.png') no-repeat left top;
	background-size: 130px;
}
.features-profile{
	background: url('../images/vid-profile-160-2017.png') no-repeat left top;
	background-size: 130px;
}
.features-film{
	background: url('../images/vid-film-160-2017.png') no-repeat left top;
	background-size: 130px;
}
.features2-list li{
	background: url('../images/checkmark-32.png') no-repeat left top;
	list-style-type: none;
	vertical-align: middle;
	padding-bottom: 5px;
	padding-left: 2.9em;
	padding-top: 2px;
	float: left;
	display: inline;
	width: 40%;
}
.pricing-add-lic{
	float: left;
	width: 60% !important;
}
.text-center{
	text-align: center;
}
/* COUNTRY PAGE */
.country h2{
	font-size: 110px;
	padding: 10px 0px 20px 0px;
	margin-top: 52px;
	color: #007ac1;
}
.country h3{
	font-size: 48px;
	color: #525252;
	margin-bottom: 19px;
	margin-top: -20px;
}
.country h4{
	font-size: 24px;
	color: #fff;
	margin-bottom: 19px;
}
.country ul{
	list-style: none;
}
.country-top{
	margin-left: 20%;
	padding-bottom: 70px;
}
.country-top img{
	float: right; 
	margin-right: 20%; 
	margin-top: -11em;
}
.country-bottom{
	background: #007ac1;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 800px;
	width: 100%;
}
.country-bottom a{
	color:#fff;
	font-family: "PT Sans",sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.country-bottom a:hover{
	text-decoration: underline;
}
.country-all-div{
	margin: auto;
	width: 80%;
}
.country-div{
	float: left;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 2em;
	text-align: center;
	width: 200px;
}
.country-selector{
	position: absolute;
	left: 71%;
	width: 200px;
}
.country-selector a{
	color: #00aeef;
}
.country-top-m-small{
	margin-left: 0px;
	margin: auto;
	text-align: center;
	padding-bottom: 0px;
}
.country-top-m-small h2{
	font-size: 70px;
	margin-top: 0px;
}
.country-top-m-small h3{
	margin-top: 0px;
}
.country-top-m-small img{
	float: none;
	margin-right: 0px;
	margin-top: 0px;
}
.country-all-div-m-small{
	padding-top: 1em;
}
.country-div-m-small{
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	width: auto;
}
.country-m-large h2{
	font-size: 90px;
}
.country-top-m-large{
	margin-left: 10%;
}
.country-top-m-large img{
	margin-right: 10%;
}
.country-div-m-large{
	margin-left: 10%;
	margin-right: 0px;
}
#impressum h1{
	font-size: 72px; /* old 110px */
	padding: 10px 0px 20px 0px;
	margin-top: 58px;
	color: #00aeef;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
#impressum h3{
	font-size: 40px;
	color: #525252;
	margin-bottom: 19px;
	margin-top: -20px;
}
#impressum p{
	font-size: 18px;
	padding: 10px;
	line-height: 24px;
	color: #525252;
	display: inline-block;
	padding: 10px;
	margin: 3px 0px;
	width: 90%;
}

/* RELEASE NOTES PAGE */
.release-notes{
	text-align: left; 
	padding-top: 5em; 
	padding-left: 5em;
	width: 80%;
}
.release-notes ul{
	list-style: initial;
	margin-left: 2em;
}
#hardware ul{
	list-style: initial;
}
